<Test>
	<Name>DVI3000</Name>
	<Cat>CableBox</Cat>
	<Protocol>EJTAG</Protocol>
	<Dll>dvitest.dll</Dll>
	<Endian>Little</Endian>
	<IRLength>5</IRLength>
	<DMA>Yes</DMA>
	<ProbTrap>1</ProbTrap>
	<Programram>0x80100000</Programram>
	<Memorys>
			<Memory>
				<Name>Ram</Name>
				<Type>0</Type>
				<Address>0x80000000</Address>
				<Size>0x1000000</Size>
			</Memory>
			<Memory>
				<Name>boot</Name>
				<Type>1</Type>
				<Address>0x9FC00000</Address>
				<Size>0x20000</Size>
				<Bootblock>0x20000</Bootblock>
			</Memory>
			<Memory>
				<Name>app</Name>
				<Type>1</Type>
				<Address>0x9FC20000</Address>
				<Size>0x3E0000</Size>
			</Memory>
			<Memory>
				<Name>NVRAM</Name>
				<Type>0</Type>
				<Address>0x9F000000</Address>
				<Size>0x40000</Size>
			</Memory>
			<Memory>
				<Name>Sys</Name>
				<Type>0</Type>
				<Address>0xFFFE0000</Address>
				<Size>0x8000</Size>
			</Memory>
	</Memorys>
</Test>
